/* bewops - support-section.css */

.support_section_container {
    width: 100%;
    display: flex;
    justify-content: center;
}
.support_section_text p {
    color: var(--primary-text-color);
    text-align: justify;
}
.support_text {
    display: flex;
    flex-direction: column;
}
#idSupport_section p .inline-logo {
    height: 1em; /* Skaliert automatisch mit der Schriftgröße */
    margin: 0 0.1em;
    vertical-align: middle;
}
#idSupportButton {
    width: 30%;
    margin-top: 30px;
    padding: 15px;
    display: flex;
    justify-content: center;
    font-family: 'Orbitron';
    letter-spacing: 1px;
    border: none;
    font-size: clamp(0.9rem, 0.5vw + 0.5rem, 1.1rem);
    border-radius: 0px 50px 50px;
}
@media (min-width:1201px) {
    .support_section_text {
        width: 80%;
    }
}
@media (max-width:1200px) {
    .support_section_text {
        width: 85%;
    }
}
@media (min-width:801px) {
    .support_section_text {
        margin: 3% 0;
        display: flex;
        justify-content: center;
        flex-direction: row-reverse
    }
    .support-h2 {
        width: 20%;
    }
    .support_section_text h2 {
        color: var(--secondary-text-color);
        text-align: start;
        margin: 5% 0 0 5%;
    }
    .support-h3 {
        width: 30%;
    }
    .support_section_text h3 {
        text-align: end;
    }
    .support_text {
        width: 50%;
    }
    .support_section_text p {
        line-height: 150%;
    }
    .support-button {
        display: flex;
        justify-content: flex-end;
    }
    #idSupportButton {
        background-color: var(--secondary-bg-color);
        color: var(--primamy-text-color);
        transition: 0.4s ease-in-out;
    }
    #idSupportButton:hover {
        background-color: var(--secondary-text-color);
        color: var(--secondary-bg-color);
    }
}
@media (max-width:800px) {
    .support_section_container {
       margin-top: 3%;
       flex-direction: column;
       z-index: -1;
    }
    .support_section_text {
        margin: auto;
        overflow: hidden;
    }
    .support_section_text h2 {
        margin: 3% 0;
        color: var(--secondary-text-color);
    }
    .support_section_text h3 {
        margin: -3% 0 20px 0;
    }
    .support_section_text p {
        line-height: 160%;
        margin: 3% 0;
    }
    .support_text {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .support-button {
        width: 80%;
        display: flex;
        justify-content: center;
    }
    #idSupportButton {
        width: 60%;
        background-color: var(--secondary-text-color);
        color: var(--primary-text-color);
        font-weight: 600;
        box-shadow:
                inset 0 0 5px var(--primary-text-color),
                inset 2px 0 5px var(--primary-text-color),
                inset -5px 0 5px var(--secondary-text-color),
                0 0 5px var(--primary-text-color),
                -5px 0 10px var(--secondary-text-color),
                5px 0 10px var(--secondary-text-color);
        margin-bottom: 20px;
    }
}
@media (max-width:480px) {
}